Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sandbox.immutable.com/v1/chains/{chain_name}/activities/{activity_id}
{ "result": { "id": "4e28df8d-f65c-4c11-ba04-6a9dd47b179b", "chain": { "id": "eip155:13372", "name": "imtbl-zkevm-testnet" }, "type": "mint", "details": { "to": "0xe9b00a87700f660e46b6f5deaa1232836bcc07d3", "amount": "1", "asset": { "contract_address": "0x8a90cab2b38dba80c64b7734e58ee1db38b8992e", "token_id": "1", "amount": "1" } }, "updated_at": "2022-08-16T17:43:26.991388Z", "indexed_at": "2022-08-16T17:43:26.991388Z", "blockchain_metadata": { "transaction_hash": "0x68d9eac5e3b3c3580404989a4030c948a78e1b07b2b5ea5688d8c38a6c61c93e", "block_number": "1", "transaction_index": "1", "log_index": "1" } } }
Get a single activity by ID
The name of chain
"imtbl-zkevm-testnet"
The id of activity Activity id in UUIDv4 format
"4e28df8d-f65c-4c11-ba04-6a9dd47b179b"
200 response
Single activity
Show child attributes
Was this page helpful?